<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 //  Sevgi olan Tanrı diyor:
 &quot;Ben seni hiç unutamam.  //

[V2]
 //  Bir anne hiç unutur mu
 Emzikteki yavrusunu?  //

[V3]
 //  Onlar seni unutsa da
 Asla seni ben unutmam.  //

[V4]
 //  Çünkü seni ellerimin
 Ortasına nakış ettim.&quot;  //</lyrics>
<author>Ali Yazar</author>
<title>Sevgi Olan Tanrı Diyor TY261</title>
<hymn_number>261</hymn_number>
</song>